<template>
  <div class="background-black pb-16">
    <h1 class="text-center text-white text-4xl py-8">Apoio Institucional</h1>
    <div
      class="container mx-auto flex items-center justify-center w-full flex-wrap py-8"
    >
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="http://ccsl.ime.usp.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="/ccsl.png" alt="CCSL logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://www.ime.usp.br/imejr/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="/imejr.png" alt="ImeJr. logo" />
        </a>
      </div>
    </div>
  </div>
</template>

<style>
.logo-container img {
  max-height: 180px;
}
</style>
